.post-content .mceContentBody{
	max-width: 600px;
}
.post-content *{
	color: inherit;	
	font-style: inherit;
	font-weight: inherit;
	line-height: 26px;
}
.post-content{
	color: #fff;	
	font-weight: 300;
	text-align:left;
	font-size:13px;
	line-height: 1.625;
}


/* Headings */
.post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6 {
	clear: both;
}
.post-content h1, .post-content h2 {
	color: #ffffff;
	/*font-size: 12px;*/
	font-size: 20px;
	font-weight: bold;
	margin: 0 0 .8125em;
}

.post-content h5 {
	font-size: 20px;margin-bottom: 15px;font-weight: 300; color: #000; line-height: 34px;
}

@media (min-width: 992px){
	.post-content h3 {
		line-height: 2.6em;
	}
	.post-content blockquote{padding: 15px 0 15px 70px;}
	.post-content pre{padding: 15px 0 15px 70px;}
}
@media only screen and (min-width: 0) and (max-width: 991px){
	.post-content blockquote{padding: 15px 0 15px 20px;}
	.post-content pre{padding: 15px 0 15px 20px;}
}
.post-content h3 {
	color: #445967;
	font-weight: 700;
	font-size: 24px;
	margin-bottom: 5px;
}
.post-content h4, .post-content h5, .post-content h6 {
	font-size: 12px;
	margin: 0;
}

.post-content hr, .post_content hr{	
	background-color: #00a9b5;
	border: 0;
	height: 1px;
	margin-bottom: 1.625em;
}

/* Text elements */
.post-content pre{font-family: 'Ek Mukta', sans-serif; font-weight: 400;}
.post-content ul, .post-content ol, .post-content dl{
	font-weight: 300;
}
.post-content p{margin-bottom: 25px;}
.post-content ul li{margin-bottom: 10px;}
.post-content p, .post-content ul li{	
	color: #fff;
	font-size: 16px;
	font-weight: 300;
	line-height: 26px;
}
.post-content ul, .post-content ol{
	/*margin: 0 0 1.625em 2.5em;*/
	margin: 0 0 1.625em 20px;
	padding: 0;
}
.post-content ul{
	list-style: disc;
}
.post-content ul ul{
	list-style: square;
}
.post-content ol{
	list-style-type: decimal;
}
.post-content ol ol{
	list-style: upper-alpha;
}
.post-content ol ol ol{
	list-style: lower-roman;
}
.post-content ol ol ol ol{
	list-style: lower-alpha;
}
.post-content ul ul, .post-content ol ol, .post-content ul ol, .post-content ol ul{
	margin-bottom: 0;
}
.post-content dl{
	margin: 0 1.625em;
}
.post-content dt{
	font-size: 12px;
	font-weight: bold;
}
.post-content dd{
	margin: 0 0 1.625em;
}
.post-content strong{
	font-weight: bold;
}
.post-content cite, .post-content em, .post-content i{
	font-style: italic;
}
.post-content cite{
	border: none;
}
.post-content big{
	font-size: 12px;
}
.post-content .mceContentBody blockquote, .post-content .mceContentBody blockquote p{
	font-style: italic !important;
	font-weight: normal;
	margin: 0 3em;
}
.post-content .mceContentBody blockquote em, .post-content .mceContentBody blockquote i, .post-content .mceContentBody blockquote cite{
	font-style: normal;
}
.post-content .mceContentBody blockquote cite{
	color: #666;
	font-size: 12px;
	font-weight: 300;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}
.post-content blockquote p{
	font-size: 20px;
	color: #00a9b5;
}
.post-content blockquote{
	font-size: 20px;
	color: #00a9b5;
	border-left:0;
	line-height: 1.5;		
	margin-bottom: 0;
}
.post-content pre{
	 box-sizing:border-box;
	 -moz-box-sizing:border-box;
	 webkit-box-sizing:border-box;
	 display:block; 
	 white-space: pre-wrap;  
	 white-space: -moz-pre-wrap; 
	 white-space: -pre-wrap; 
	 white-space: -o-pre-wrap; 
	 word-wrap: break-word; 
	 width:100%; overflow-x:auto;
	font-size: 20px;
	color: #00a9b5;
	background: none;
	line-height: 1.5;
	border: 0;border-radius: 0;
	margin-bottom: 0;
	/*padding: 0.75em 1.625em;*/	
	word-break:break-word;
}
.post-content code, .post-content kbd, .post-content code var{
	font-size: 13px;
}
.post-content abbr, .post-content acronym, .post-content dfn{
	border-bottom: 1px dotted #666;
	cursor: help;
}
.post-content address{
	display: block;
	margin: 0 0 1.625em;
}
.post-content del{
	color: #333;
}
.post-content ins{
	background: #fff9c0;
	border: none;
	color: #333;
	text-decoration: none;
}
.post-content sup, .post-content sub{
	font-size: 12px;
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
.post-content sup{
	bottom: 1ex;
}
.post-content sub{
	top: .5ex;
}
.post-content input[type=text], .post-content textarea {
	background: #fafafa;
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
	border: 1px solid #ddd;
	color: #888;
}
.post-content input[type=text]:focus, .post-content textarea:focus{
	color: #333;
}
.post-content textarea{
	padding-left: 3px;
	width: 98%;
}
.post-content input[type=text]{
	padding: 3px;
}

/* Links */
.post-content a, .post-content a em, .post-content a strong{
	color: #00a9b5;
	text-decoration: underline;
}
.post-content a:focus, .post-content a:active, .post-content a:hover
{
	text-decoration: underline;
	color: #0096a5;
}

/* Alignment */
.post-content .alignleft{
	display: inline;
	float: left;
	margin-right: 1.625em;
}
.post-content .alignright{
	display: inline;
	float: right;
	margin-left: 1.625em;
}
.post-content .aligncenter{
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Tables */
.post-content table{
	border: none !important;
	text-align: left;
	margin: 0 0 1.625em;
	width: 100%;
}
.post-content tr th{
	border: none !important;
	color: #666;
	font-size: 12px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	text-transform: uppercase;
}
.post-content td{
	border: none;	
	padding: 6px 10px 6px 0;
	vertical-align:top;
}

/* Images */
.post-content img[class*="wp-image-"]{
	height: auto;
	max-width: 100%;
}
.post-content img.size-full{
	width: auto;
	height: auto;
}
.post-content img.wp-smiley{
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
.post-content p img{margin-top: 30px;}
.post-content .wp-caption{
	margin-top: 0.4em;
}
.post-content img{
	padding: 0px;
	max-width:600px;
	display:block;
	margin:auto;
}
.post-content img.alignleft, .post-content img.alignright, .post-content img.aligncenter
{
	margin-bottom: 1.625em;
}
.post-content .wp-caption{
	background: #eee;
	border: none;
	margin-bottom: 1.625em;
	max-width: 96%;
	padding: 9px;
}
.post-content .wp-caption img{
	display: block;
	margin: 5px auto 0 !important;
	max-width: 98%;
	border-color: #eee;
}
.post-content .wp-caption .wp-caption-text, .post-content .wp-caption-dd{
	color: #666;
	font-family: Georgia, serif !important;
	font-size: 12px;
	margin: 0 0 0.6em 0 !important;
	padding: 0 0 5px 40px;
	position: relative;
	text-align: left;
}
.post-content .wp-caption .wp-caption-text:before{
	color: #666;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	margin-right: 5px;
	position: absolute;
	left: 10px;
	top: 7px;
}
.post-content p iframe{
    display: block;
    margin: 0 auto;
    width: 100%;
}
.post-content a:focus img[class*="wp-image-"], .post-content a:hover img[class*="wp-image-"], .post-content a:active img[class*="wp-image-"]
{
	background: #eee;
	border-color: #bbb;
}
.post-content .wp-caption a:focus img, .post-content .wp-caption a:active img, .post-content .wp-caption a:hover img{
	background: #fff;
	border-color: #ddd;
}